if exists(selecT 1 from sys.tables where object_id=object_id('RoleAuthorizationActions'))
	drop table RoleAuthorizationActions

if exists(selecT 1 from sys.tables where object_id=object_id('RoleAuthorizationGroups'))
	drop table RoleAuthorizationGroups

if exists(selecT 1 from sys.tables where object_id=object_id('RoleAuthorizationGroupTypes'))
	drop table RoleAuthorizationGroupTypes